package org.wontovlab.model;


public class MaterialWrapper {
	Material material;
	boolean verified; //this variable will be used to compare different material list. It will be a flag
	
	
	
	public MaterialWrapper(Material material) {
		super();
		this.material = material;
		this.verified = false;
	}
	
	public Material getMaterial() {
		return material;
	}
	public void setMaterial(Material material) {
		this.material = material;
	}
	
	
	public boolean isVerified() {
		return verified;
	}
	public void setVerified(boolean verified) {
		this.verified = verified;
	}
	
	
}
